nebula studio版本不兼容的问题

提问参考模版:

  • nebula 版本:V3.3.0

  • 部署方式: 单机

  • 安装方式:DEB

  • 是否为线上版本:N

  • 硬件信息

  • 问题的具体描述在linux16.04系统上安装了nebula3.3.0,nebula-console3.0,nebula studio3.5.0,配置好之后打开studio按照官方例程导入足球队员/足球队数据,出现如下报错

  • zyk_nebulaFailed (failed to open connection, error: incompatible version between client and server: Graph client version(3.0.0) is not accepted, current graph client white list: 2021.11.24-nightly:2.5.0:2.5.1:2.6.0. )

:thinking: 会不会是连错 Nebula,服务器装了多个版本的 NebulaGraph?

我安装最新版本的时候把老版本的文件删除了啊


而且插入数据时,显示rpc错误


查看storage日志显示

感觉是版本不对齐,你去 Nebula Console 执行下

SHOW HOSTS


执行是这种情况

SHOW HOSTS GRAPH 

试试,看下版本。

在 Nebula Studio 的 Nebula Console 里执行下,:thinking: 看下它链接的版本是啥。